<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Website Tolhas</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
  <!-- Bootstrap core CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="css/mdb.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Main navigation -->
    <header>
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar primary-color">
          <div class="container">
              <a class="navbar-brand" href="#">Tolhas</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                  aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarToggler">
                  <ul class="navbar-nav mr-auto smooth-scroll">
                      <li class="nav-item">
                          <a class="nav-link" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="#about" data-offset="90">About</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="#experiences" data-offset="90">Experiences</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="#resume" data-offset="90">Resume</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="#contact" data-offset="30">Contact</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="my-writing.html" data-offset="90">My Writing</a>
                      </li>
                  </ul>
                  <!-- Social Icon  -->
                  <ul class="navbar-nav nav-flex-icons">
                      <li class="nav-item">
                          <a class="nav-link" href="https://www.facebook.com/tolhas.jonathan.7">
                              <i class="fab fa-facebook light-green-text-2"></i>
                          </a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" href="https://github.com/tolhassianipar">
                              <i class="fab fa-github light-green-text-2"></i>
                          </a>
                      </li>
                  </ul>
              </div>
          </div>
      </nav>
      <!-- Navbar -->

      <!-- Jumbotron -->
      <div class="jumbotron" class="view">

          <div class="d-flex justify-content-center align-items-center">
              <!-- Content -->
              <div class="container-fluid">
                  <div class="row wow fadeIn">
                      <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                          <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                          <h4 class="subtext-header-responsive mt-2 mb-4">I'm Tolhas Parulian Jonathan</h4>
                      </div>
                  </div>
                  <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                      <img src="img/Tolhas.png" alt="Tolhas Intro" class="img-fluid intro-img">
                  </div>
              </div>
          </div>

      </div>
      <!-- Full Page Intro -->
  </header>

    <!--Main layout-->
    <main>
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        <!--Section: about-->
        <section id="about" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-3 section-title">About Me</h2>

                <div class = "d-flex justify-content-center align-items-center section-description wow fadeIn" >
                    <div class = "d-flex view overlay col-md-4 mr-5 about-me-over">
                        <img src="img/aboutFoto.jpg" alt="About Tolhas" class = "about-me-image img-fluid">
                        <a class = "p-0 m-0 d-flex">
                            <div class=" p-0 m-0 mask waves-effect rgba-white-slight"></div>
                        </a>
                    </div>                        
                  <p class="col-md-6 wow fadeIn">
                      I am a computer science student. Currently, drill front-end and learn back-end.
                      I like to design and edit a web with a text editor.
                      Besides, I do like edit video and have interests in computer things.
                  </p>
                </div>

                <h5 class="font-weight-bold mb-3">Computer Skills</h5>
                <div class = "wow slideInUp d-flex row justify-content-around computer-skills-group">
                    <span class="col-auto badge badge-pill badge-warning skills">HTML</span>
                    <span class="col-auto badge badge-pill badge-warning skills">CSS</span>
                    <span class="col-auto badge badge-pill badge-warning skills">JavaScript</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Python</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Java</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Video Editing</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Animation</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Windows</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Linux</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Git</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Heroku</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Bootstrap</span>
                </div>
            </div>
        </section>
        <!--Section: about-->


        <!--Section: Experiences-->
        <section id="experiences" class="text-center py-5">

            <div class="container wow fadeIn">
                <h2 class="h1-responsive mb-5 mt-3 section-title">My Experiences</h2>

                <div class="row">
                  <p class="col-sm-6 experiences-content-left">
                      2019-Present
                      <br>
                      <strong>Staff at Bismit Bureau BEM Fasilkom</strong>
                      <br>
                      Bismit Bureau is a bureau which is supporting the BEM
                      Fasilkom UI internal in financial terms. I currently support
                      BISMIT work program, especially in the locker and IT
                      project program.
                  </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                  <p class="col-sm-6 experiences-content-right">
                      2019 - Present
                      <br>
                      <strong>Staff COMPFEST 11</strong>
                      <br>
                      Supported Startup Academy in making ToR and searching also inviting jury,
                      speaker, and mentor.
                  </p>
                </div>

                <div class="row d-flex">
                    <p class="col-sm-6 experiences-content-left">
                        December 2018 – January 2019
                        <br>
                        <strong>Documentation staff at Wisuda Ganjil Fasilkom</strong>
                        <br>
                        Edited and animated dedication video.
                    </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                    <p class="col-sm-6 experiences-content-right">
                        2016 – 2017
                        <br>
                        <strong>Public relations at KIR SMAN 47 Jakarta</strong>
                        <br>
                        KIR is an organization about theory and practice from science.
                        Here, I compiled and implemented work program creatively.
                    </p>
                </div>
            </div>
              
        </section>
        <!--Section: Experiences-->

        <!--Section: Resume-->
        <section id="resume" class="py-5">

            <div class="container wow fadeIn">
              
              <h2 class="h1-responsive mb-5 mt-3 section-title">Resume</h2>

              <h5 class="font-weight-bold mb-3">Education</h5>

              <div class="row d-flex justify-content-around education-content">
                <div class="col-md-4 col-sm-12 mb-4">
                  <div class="card card-cascade">
                        <div class="view view-cascade">
                            <img class="card-img-top education-img" src="img/educationresume/Universitas Indonesia.jpg"
                                alt="UI">
                            <a href = "https://www.cs.ui.ac.id/">
                              <div class="mask rgba-white-slight"></div>
                            </a>
                        </div>
                        

                        <div class="card-body card-body-cascade text-center">
                            <h4 class="font-weight-bold card-title">University of Indonesia</h4>
                            <p class="card-text">2018-present</p>
                        </div>
                  </div>
                </div>

                <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="img/educationresume/SMAN 47.jpg"
                                  alt="SMAN 47">
                              <a href = "https://www.smun47-jkt.sch.id/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMAN 47 Jakarta</h4>
                              <p class="card-text">2015-2018</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4 d-flex align-items-center">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="img/educationresume/SMPN 19.JPG"
                                  alt="SMPN 19">
                              <a href="http://smpnegeri19jkt.blogspot.com/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMPN 19 Jakarta</h4>
                              <p class="card-text">2012-2015</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="img/educationresume/SDN 03.jpg"
                                  alt="SDN 03">
                              <a href = "http://sekolah.data.kemdikbud.go.id/index.php/chome/profil/c0cce694-2bf5-e011-a80c-e37f7b204aa0">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SDN 03 Jakarta</h4>
                              <p class="card-text">2006-2012</p>
                          </div>
                    </div>
                  </div>

                </div>

            </div>

        </section>
        <!--Section: Resume-->

        <!--Section: contact-->
        <section id="contact" class="py-5">

            <div class="container">

              <div class="connect-box">
                <h2 class="h1-responsive mb-5 mt-3 section-title white-text">Connect Me</h2>

                <div class="ml-3">
                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-phone fa-2x white-text"></i>
                    <p class = "col-8 white-text">+6281381472780</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-envelope fa-2x white-text"></i>
                    <p class = "col-8 white-text">jonathantolhas@gmail.com</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-map-marker fa-2x white-text"></i>
                    <p class = "col-8 white-text">Jalan Alam Asri III No. 21, Pondok
                        Pinang, Kebayoran Lama, Jakarta
                        Selatan, DKI Jakarta, Indonesia
                    </p>
                  </div>
                </div>

              </div>
            </div>
        </section>
        <!--Section: contact-->

    </main>
    <!--Main layout-->

    <!-- Footer -->
    <footer class="page-footer font-small pt-4">

        <div class="container">

          <ul class="list-unstyled list-inline text-center">
              <li class="list-inline-item">
                <a class="btn-floating btn-fb mx-1" href="https://www.facebook.com/tolhas.jonathan.7">
                    <i class="fab fa-facebook"> </i>
                </a>
              </li>
              <li class="list-inline-item">
                <a class="btn-floating btn-li mx-1" href="https://www.linkedin.com/in/tolhas-jonathan-9a810a180">
                    <i class="fab fa-linkedin"> </i>
                </a>
              </li>
              <li class="list-inline-item">
                  <a class="btn-floating btn-li mx-1" href="https://github.com/tolhassianipar">
                      <i class="fab fa-github"></i>   
                  </a>
              </li>
          </ul>
    
        </div>
    
        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">Tolhas's Website Reference:
          <a href="https://mdbootstrap.com/bootstrap-tutorial/"> MDBootstrap.com</a>
        </div>
        
      </footer>
      <!-- Footer -->

      <button onclick="topFunction()" id="myBtn" title="back to top" class = "btn btn-secondary">
            <i class="fas fa-arrow-up"></i>
      </button>

  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>

  <script>
    mybutton = document.getElementById("myBtn");

    window.onscroll = function() {scrollFunction()};

    function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        mybutton.style.display = "block";
    } else {
        mybutton.style.display = "none";
    }
    }
    
    function topFunction() {
    document.body.scrollTop = 0; // For Safari
    document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
    }
    
    new WOW().init();
  </script>
</body>

</html>
